petsc-3.12.1 2019-10-22
Report Typos and Errors

# PF

Abstract PETSc mathematical function

### Synopsis

    typedef struct _p_PF* PF;

### See Also

PFCreate(), PFDestroy(), PFSetType(), PFApply(), PFApplyVec(), PFSet(), PFType

### Level

beginner

### Location

src/vec/pf/../../../include/petscpf.h

### Implementations

_p_PF in src/vec/pf/pfimpl.h
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages